.wrapper{
	margin-top:0 auto !important;	
	max-width:100% !important;	
}



.menuwrap {
    background: #000000 !important;
    border-top: solid 1px #232323 !important;
    width: 100%;
    text-align: center;
}
.navbar {
    min-height: 50px;
    margin-bottom: 0px !important;   
}
#myNavbar > ul > li> a:hover
    { color: #E50000;}
a:visited {
    color: #E50000;
}

#TopNavbar{
    width:100%;
    font: 700 14px Roboto Condensed;
    color: #CCCCCC !important;
}
#TopNavbar a:hover{text-decoration: underline;color: #9d9d9d; }

.navbar-inverse {
	 background: #000000 !important;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus
{
	 background: #000000 !important;	
}

#c409 > nav > h5{   
    font: 700 20px 'Roboto Condensed', Arial, Sans-serif;
    color: #fff;
    margin: 3px 0;
    margin: 5px 0;}

#c409 > nav > h5 a {
    color: #FFFFFF !important;
    margin: 15px 0px 15px
}
#c409 > div > h5 > a:hover{text-decoration: underline}

.navbar-inverse .navbar-nav>li>a {
    color: #9d9d9d;
    font: 700 15px 'Roboto Condensed', Arial, Sans-serif;
    text-transform: uppercase;
}



@media (min-width: 768px)
{
    
.navbar {
     border-radius: 0px !important; 
}
 .navbar-nav a {
    color: #CCCCCC;
    padding-left: 20px;
} 

    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0;
    margin-left: 20% !important;
}
    
 #c503 > div > h1{    
    font: 700 60px 'Roboto Condensed', Arial, Sans-serif !important;   
    margin: 5px 0 !important;
    line-height: 110% !important;
    
    }
}

#c502 #c503 {  
    text-align: center ;
}

#c505 {
    background: #F2F2F2 !important;
}
.section{
    background: #F2F2F2 !important;
}

.plain_content>h2 {
    font: 700 30px 'Roboto Condensed', Arial, Sans-serif;
    
}
.plain_content>h3 {
    font: 700 30px 'Roboto Condensed', Arial, Sans-serif;
    
}
.plain_content>h4 {
    font: 700 30px 'Roboto Condensed', Arial, Sans-serif;    
}


#c576,#c606 {
        background: #161616 url(../../../../../../../../site/warmnz/images/basic_theme/arrow_right.gif) no-repeat 0 center;
    padding: 10px 55px 16px 30px;
}

#c548.component_Layout_Table {
    margin: 0px;
    padding: 3%;
}


#c567 h3 {
    text-align: center;
    color: #fff;
    padding-bottom: 28px;
}

#c567.component_Layout_Table {
    margin: 0px;
    padding: 4% !important;
}

.prefooterwrap {
    background: #222222;
    padding: 3%;
}
#c541parent{
    padding: 3% !important; 
    
}

#c529.component_Layout_Table {
    margin: 0px !important;
    padding: 3% !important;
}

#c538 > table,#c539 > table{
    margin: 2% !important;
}



.footerwrap {
    width: 100% !important;
    text-align: center !important;
	margin-left:0px !important;
	margin-right:0px !important;
}

@media (max-width:767px)
{
    #c503 > div > h1{   
    margin: 5px 0 !important;
    color: #fff!important;
    text-shadow: 1px 1px 5px rgba(0,0,0,1);
    line-height: 1.3em !important;
    position: absolute !important;
	
	}
    .content_container_502_1
	{
		position:relative !important;
		
	}
	
	#c576.component_ContentDisplay_Content {
		margin-bottom:3%;
}
    #c540 > div{margin-top: 3%}
	
	#c670 > div.col-xl-6.col-md-6.col-sm-12.c1 {
    border-bottom: solid 1px #888888;
    text-align: right;
    vertical-align: middle;
    padding: 3%;
}
    
}

@media screen and (max-width: 1240px)
{
#c502 h1 {
    font: 700 30px roboto condensed!important;
    color: #fff;
    text-shadow: 1px 1px 5px rgba(0,0,0,1);
    line-height: 110% !important;
    margin-left: 60%;
    text-align: right !important;
        
}
}

/*Newly added CSS code  - 05-06-18 */


.shadowDiv
{
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,0.9);
    width: 45%;
    color: white;
    padding: 5%;
    text-align: left;
}


.A1{
	position:relative; 
    margin-bottom:3%;	
}

.RowSet{
    margin-left:4% !important;
   
}

.content_container_554_2
{
border: solid 6px #E50000;
    background: #111111;
    max-width: 303px;
    margin: 0 auto;
    text-align: center;
    padding: 4%;
       max-height: 230px !important;
    min-height: 230px !important;
	    margin-bottom: 3%;
}

.content_container_550_2
{
   border: solid 6px #E50000;
    background: #111111;
    max-width: 303px;
    margin: 0 auto;
    text-align: center;
    padding: 4%; 
        max-height: 230px !important;
    min-height: 230px !important;
	    margin-bottom: 3%;
}

.content_container_547_2
{
   border: solid 6px #E50000;
    background: #111111;
    max-width: 303px;
    margin: 0 auto;
    text-align: center;
    padding: 4%; 
        max-height: 230px !important;
    min-height: 230px !important;
	    margin-bottom: 3%;
}
#c159 > h1{
	margin: 0;
    margin: 0;
    padding: 8px 14px;
    padding-bottom: 0;
	text-transform: uppercase;
	font: 700 60px 'Roboto Condensed', Arial, Sans-serif;
    color: #000000;
    margin: 5px 0;
    line-height: 110%;
}

p{
    font: 1em 'Source Sans Pro', Arial, Sans-serif;
    color: #272727;
    line-height: 1.4em;
}

@media screen and (max-width: 740px)
{
#c505 h2 {
    font-size: 25px!important;
    padding-bottom: 26px!important;
}

.A1{
	position:relative; 
    margin-bottom:%;	
}

}

@media screen and (min-width: 767px)
{
#c670 > div.col-xl-6.col-md-6.col-sm-12.c1 {
    border-right: solid 1px #888888;
    text-align: right;
    vertical-align: middle;
    padding: 3%;
}
}
/*background: #161616 url(../../../../../../../../site/warmnz/images/basic_theme/arrow_right.gif) no-repeat 0 center; */

#c548 h5 {
    color: #fff !important;
    font: 700 20px 'Roboto Condensed', Arial, Sans-serif !important;
}

.shadowDiv> h5 {
   
    color: #fff !important;
 font: 700 20px 'Roboto Condensed', Arial, Sans-serif !important;
}
 